Subject: draft-scoggins-megaco-pktnetpkg-00.txt

From: Sophia Scoggins <[email-masked]>
Date: Thu, 3 Aug 2000 10:20:51 -0400

A new packetnetwork package<draft-scoggins-megaco-pktnetpkg-00.txt> from
Michael Brown and myself will be posted in the megaco web site soon. I will
send it to Tom Taylor for posting.

This packetnetwork package is to allow the MGC to not aware of the bearer
type for asking to establish a packet network connection. In the case of IP
connectionless network, the package can be used to reserve RTP ports, but
without the MGC to be aware of specific bearer dependent commands.

Regards, Sophia
For Mike Brown and myself